{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="container">
<h1 class="title">{{node.title}}</h1>
     <div class="row">
         <div class="col-md-5 col-lg-6">{{node.body|safe}}</div>
         <div class="col-md-7 col-lg-6"><img src="{{node.image_medium}}" alt="{{node.title}}"></div>
     </div>
     <hr>
</div>
<div class="container-fluid">{% include "treks/tours.twig.html" with {'items':node.objs} only %}</div>
{% endblock %}
{% block blocks %}{% endblock %}
{% block promoted %}{% endblock %}
{% block front %}{% endblock %}